Cyberduck Mountain Duck CLI

#7467 closed defect (worksforme)

Constant Crashing

Reported by: ravenousrubarb Owned by:
Priority: normal Milestone: 4.4
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 8

Description (last modified by ravenousrubarb)

Hey There,

I'm using CyberDuck to connect to two separate FTP's at the same time for remote edits and file dropping. To this point (2 Months) I've had no issue. However, over the last few days when I attempt to open the second screen CyberDuck will now crash. I've also encountered an issue where full size files (41.1 mb) cannot be properly uploaded via. drag and drop.Instead the transfer window will display the transfer as "completed" with a file size of 0 kb.

I use this program for my job and about 85% of my work is done on this program. I absolutely love the interface and its simplicity and would simply like to know if these are common problems or if there are any solutions. I appreciate your time and any input you may have on the situation.

Regards,

Matt

10/1/13

After following the instructions provided i'm experiencing the same problem. My OS is Windows 8 if that matters at all.

Cheers, Matt

Change History (8)

comment:1 Changed on Oct 1, 2013 at 6:29:22 AM by dkocher

  • Milestone set to 4.4
  • Resolution set to worksforme
  • Status changed from new to closed

Please update to the latest snapshot build available and reopen this ticket if you are still having any issue.

comment:2 Changed on Oct 2, 2013 at 4:40:59 AM by ravenousrubarb

  • Description modified (diff)
  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:3 Changed on Oct 2, 2013 at 10:39:22 AM by dkocher

  • Platform set to Windows 8

comment:4 Changed on Oct 2, 2013 at 10:40:06 AM by dkocher

Can you point out which of the issues you mention are still an issue when running the latest 4.4 snapshot build.

comment:5 follow-up: Changed on Oct 2, 2013 at 1:59:27 PM by ravenousrubarb

Hey There,

At this point all issues are still occurring. I'm encountering major spikes in memory usage from cyberduck. After opening, cyberduck becomes non-responsive. If it manages to respond without crashing I can then try to navigate. However, if I try to select preferences or any other options from the dropdown menu, cyberduck will then crash giving the options to "send" or "don't send."

I cannot specify whether or not the issue with uploads is still occurring because I haven't been able to get that far in the process since updating to the new snapshot build. (4.4)

comment:6 in reply to: ↑ 5 Changed on Oct 2, 2013 at 8:05:48 PM by dkocher

Replying to ravenousrubarb:

then crash giving the options to "send" or "don't send."

Did you send these crash reports?

comment:7 Changed on Oct 3, 2013 at 10:40:25 AM by yla

Can you please attach the content of the CrashReporter folder?

comment:8 Changed on Oct 8, 2013 at 9:59:49 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Please send the crash reports when requested by the application.

Note: See TracTickets for help on using tickets.
swiss made software